Subject: Re: bug#26818: Certbot with Python 3
From: Leo Famulari <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked]
Date: Mon, 19 Jun 2017 13:08:00 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Jun 18, 2017 at 01:10:38PM +0200, Ricardo Wurmus wrote:
> 
> Hi Leo,
> 
> > The latest release of Certbot and the acme library can use Python 3 [0].
> >
> > These patches create a new python-mock@2 variable, and then upgrade
> > certbot and python-acme to use Python 3 by default. I did some light
> > testing by renewing some certificates.
> >
> […]
> > Subject: [PATCH 1/2] gnu: Add python-mock-2.
> > Subject: [PATCH 2/2] gnu: certbot: Build with Python 3.
> […]
> 
> Is there something holding up merging these patches?  I haven’t seen
> them in master nor in core-updates.

I'd hoped to hear about some other people testing this Python-3 certbot,
but since it's working for me, I pushed as
fed1898d4e7855de03a276eb4d370ca1d32a789e.

Thanks for the reminder!